html,body {
	margin: 0; padding: 0; height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; color: #242424;
}
.pw {width: 960px; margin: 0 auto; }

a {color: #242424;}
a:hover {text-decoration: none;}

h1,h2,h3,h4,h5,h6 {color: #242424;}

h1 {font-size: 17px;}
h2 {font-size: 15px;}
h3 {font-size: 13px;}
h4 {font-size: 13px;}
h5 {font-size: 13px;}
h6 {font-size: 13px;}

/* ----- header ----- */
header.main {height: 374px; padding-top: 140px;}
header.main div.pw {position: relative;}

nav {
	width: 960px; margin: 0 auto;
	background: url(../images/bck_menu.png) repeat-x; 
	height: 51px; padding-top: 16px;
}

nav select {margin: 0 auto; width: 80%; display: none !important;}

nav  ul {
	list-style: none; 
	padding: 0; height: 36px;
}

nav li {
	float: left; display: bloch; height: 36px;
	padding: 0 11px; position: relative;
	border-left: 1px solid #c7c7c7; 
	border-right: 1px solid #e4e4e4;
}

nav a {
	font-size: 15px; text-transform: uppercase;
	display: block; padding: 6px 0 5px;
	text-decoration: none;
	border-top: 5px solid #fff;
	border-bottom: 4px solid #fff;
}

nav a:hover, nav a.selected, nav a.active {
	color: #898b76;
	border-top: 5px solid #898b76;
	border-bottom: 4px solid #898b76;
}

nav ul ul.sub {
	height: auto; 
	background: #fff; 
	padding: 5px; 
	z-index: 999; position: absolute; top: 40px; left: 0; #left: -30px;
}
nav ul ul.sub li {height: auto; float: none; padding: 0; border: 0; z-index: 999; border-bottom: 1px solid #c7c7c7;}
nav ul ul.sub li:last-child {border: 0;}
nav ul ul.sub a {border: 0;}
nav ul ul.sub a:hover {border: 0;}

div#headerText {
	padding: 30px 0 0 56px; width: 460px; position: relative; z-index: 0;
	#display: none;
}
div#headerText h1 {background: url(../images/tb.png); color: #fff; font-size: 33px; font-weight: normal; padding: 10px;}
div#headerText p {background: #fff; margin: 5px 0; padding: 5px;}

a.logo {
	display: block; width: 600px; height: 111px;
	background: url(../images/logo.png);
	position: absolute; top: -185px; left: 190px;
	text-indent: -9999px;
}
/* --- header end --- */

div.pageContent {
	background: #fff; min-height: 200px;
	width: 940px; padding: 10px; margin: 0 auto;
}

ul.col2display, ul.col4display {overflow: hidden; display: block; list-style: none; margin: 0; padding: 0;}
ul.col2display li {width: 50%; float: left;}
ul.col4display li {width: 25%; float: left;}

hr {border: 0; height: 1px; background: #898B76;}

.pageContent ul.col4display li .csc-default {
	padding: 5px; margin: 10px;
	-webkit-box-shadow:  0px 3px 5px 0px #a4a3a3;
	box-shadow:  0px 3px 5px 0px #a4a3a3;
	-webkit-border-radius: 5px;
    border-radius: 5px;
	overflow: hidden;
}
.pageContent ul.col4display li .csc-default .csc-textpic-imagewrap {text-align: center; width: 100%;}
.pageContent ul.col4display li .csc-default a.internal-link {
	display: inline-block; padding: 5px; float: right;
	background: #898b76; text-decoration: none; color: #fff;
}

li#col1 {height: 200px; width: 98%;}
li#col1 div.csc-default {height: 200px; overflow: hidden; width: 99% !important; font-size: 15px;}

/* ----- footer ----- */
footer.main {background: none; position: relative; padding-bottom: 0px;}
footer.main .pw{background: #666564; padding-bottom: 20px;}
footer.main ul {list-style: none; padding: 0; margin: 0; color: #fff; #padding-top: 10px;}
footer.main ul h3 {color: #fff; font-weight: normal; font-size: 15px; text-transform: uppercase;}
footer.main ul a {color: #fff;}
footer.main p {border-bottom: 1px solid #535252; margin: 0; padding: 10px 0;}
footer.main .csc-default {padding: 0 10px;}
footer.main .csc-default .csc-default{padding: 0;}
a.koerbler {
	position: absolute; bottom: 5px; right: 5px; 
	display: block; width: 70px; height: 17px;
	background: url(../images/koerbler_w.png);
	text-indent: -9999px;
}
/* --- footer end --- */

/*.csc-textpic-imagewrap, .csc-textpic-imagerow {width: 100% !important;}*/

/*---------------iPad portrait---------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	a.logo {left: 155px;}
	.pw {width: 714px;}
	div.pageContent {width: 694px;}
	nav {width: auto;}
	nav li {padding: 0 5px 0 6px;}	
	nav a {font-size: 12px;}
	
}

/*---------------iPhone landscape---------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.pw {width: 420px;}
	nav {width: auto;}
	div.pageContent {width: 400px;}
	nav ul {display: none;}
	nav {background: #fff; height: auto; padding: 5px 0;}
	nav select {display: block !important; width: 400px;}
	
	a.logo {
		width: 400px; height: 50px;
		background: url(../images/logo-min.png) no-repeat center center;
		top: -80px; left: 12px;
	}
	header.main {
		height: 100px; 
		padding-top: 50px; 
	}
	div#headerText {display: none;}
	ul.col4display li {width: 100%; float: none;}
	.csc-textpic-imagewrap, .csc-textpic-imagerow {width: 100% !important;}
	.csc-textpic-imagerow img {max-width: 100% !important; height: auto;}
	#content .csc-textpic-single-image img{max-width: 100%; height: auto;}
	.csc-textpic-intext-left-nowrap div, .csc-textpic-intext-right-nowrap div{margin: 0 !important; clear: both; float: none;}
	
}

/*---------------iPhone portrait---------------*/
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.pw {width: 300px;}
	nav {width: auto;}
	div.pageContent {width: 280px;}
	nav {background: #fff; height: auto; padding: 5px 0;}
	nav ul {display: none;}
	nav select {display: block !important; width: 80%;}
	
	a.logo {
		width: 300px; height: 50px;
		background: url(../images/logo-min.png) no-repeat center center;
		top: -80px; left: 12px;
	}
	header.main {
		height: 100px; 
		padding-top: 50px; 
	}
	div#headerText {display: none;}
	ul.col2display li, ul.col4display li {width: 100%; float: none;}
	.csc-textpic-imagewrap, .csc-textpic-imagerow {width: 100% !important;}
	.csc-textpic-imagerow img {max-width: 100% !important; height: auto;}
	#content .csc-textpic-single-image img{max-width: 100%; height: auto;}
	.csc-textpic-intext-left-nowrap div, .csc-textpic-intext-right-nowrap div{margin: 0 !important; clear: both; float: none;}

}

/* Changes at 14.08.2017 */
header.main nav ul {
	position: relative;
}

header.main nav ul.sub {
	position: absolute;
}

header.main nav ul li.facebook {
	position: absolute;
	right: 0;
	padding: 0;
	width: 32px;
	border-left: none;
	border-right: none;
}

header.main nav ul li.facebook a {
	display: block;
	background-image: url(../images/facebook-icon-blue.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;

	padding: 0;
    margin: 0;
    width: 25px;
    height: 25px;
    padding-right: 4px;
}

header.main nav ul li.facebook a:hover {
	border-color: transparent !important;
}

header.main nav ul li.last {
	border-right: none;
}

@media (max-width: 959px) {
	header.main nav ul li.facebook {
		right: -5px;
	}
}

@media (min-width: 768px) {
	header.main nav ul li.facebook a {
		color: transparent;
	}
}